/* Team
--------------------------------------------------------------------------------*/

.post-preview {
	overflow: hidden;
	position: relative;
}

.overlay {
	display: none;
	background: rgba(20, 20, 40, .66);
	position: absolute;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	color: white;
	padding: 4rem;
	font-size: 1.75rem;
	line-height: 3rem;
}

.post-preview:hover .overlay {
	display: block;
}

.team-name {
	font-family: Gilroy-Bold, Helvetica, sans-serif;
	font-size: 2.5rem;
	font-weight: 700;
	letter-spacing: -0.05rem;
	line-height: 3.5rem;
}

.team-role {
	font-family: Gilroy-Bold, Helvetica, sans-serif;
	font-size: 2rem;
	font-weight: 700;
	letter-spacing: -0.025rem;
	line-height: 3.25rem;
}



/* Popup
--------------------------------------------------------------------------------*/

.white-popup {
	position: relative;
	background: #e9efea;
	padding: 4% 5%;
	width: 60%;
	margin: 50px auto;
}

.white-popup h2 {
	margin: 0px 0px 40px 0px;
}

.mfp-iframe-holder .mfp-close,
.mfp-image-holder .mfp-close {
	width: 30px;
	height: 30px;
	line-height: 30px;
	border: 1px solid #e9efea;
	color: #e9efea;
	text-align: center;
	padding-right: 0;
	right: 0;
	opacity: 1;
}

.mfp-close:active {
	top: 0;
}

.mfp-iframe-holder .mfp-close:active {
	top: -40px;
}

.mfp-zoom-in {
	/* start state *//* animate in *//* animate out */
}

.mfp-zoom-in .mfp-content {
	opacity: 0;
	transition: all .4s cubic-bezier(.18,.89,.32,1.27);
	-webkit-transform: scale(.8);
			transform: scale(.8);
}

.mfp-zoom-in.mfp-bg {
	opacity: 0;
	transition: all .3s ease-out;
}

.mfp-zoom-in.mfp-ready .mfp-content {
	opacity: 1;
	-webkit-transform: scale(1);
			transform: scale(1);
}

.mfp-zoom-in.mfp-ready.mfp-bg {
	opacity: .8;
}

.mfp-zoom-in.mfp-removing .mfp-content {
	-webkit-transform: scale(.8);
			transform: scale(.8);
	opacity: 0;
	transition: all .4s cubic-bezier(.18,.89,.32,1.27);
}

.mfp-zoom-in.mfp-removing.mfp-bg {
	opacity: 0;
}



/* Highlights */
.highlights {
	width: 100%;
	margin: 80px 0px;
	display: -moz-flex;
	display: -webkit-flex;
	display: -ms-flex;
	display: flex;
	-moz-flex-wrap: wrap;
	-webkit-flex-wrap: wrap;
	-ms-flex-wrap: wrap;
	flex-wrap: wrap;
	-moz-align-items: -moz-stretch;
	-webkit-align-items: -webkit-stretch;
	-ms-align-items: -ms-stretch;
	align-items: stretch;
}

.highlights > * {
	-moz-flex-shrink: 1;
	-webkit-flex-shrink: 1;
	-ms-flex-shrink: 1;
	flex-shrink: 1;
	-moz-flex-grow: 0;
	-webkit-flex-grow: 0;
	-ms-flex-grow: 0;
	flex-grow: 0;
	padding: 0;
	width: calc(33.3333%);
	border: solid 0.25px white;
}

.highlights > :nth-child(-n + 3) {
	padding-top: 0;
}

.highlights > :nth-last-child(-n + 3) {
	padding-bottom: 0;
}

.highlights > :nth-child(3n + 1) {
	padding-left: 0;
}

.highlights > :nth-child(3n) {
	padding-right: 0;
}

.highlights > :nth-child(3n + 1),
	.highlights > :nth-child(3n) {
	width: calc(33.3333%);
}

.highlights .content {
	border-radius: 4px;
	height: 100%;
	padding: 0rem;
}

.highlights > div > :last-child {
	margin-bottom: 0;
}

@media screen and (max-width: 980px) {

	.highlights > * {
		width: 50%;
		padding: 0;
	}

	.highlights > :nth-child(-n + 3) {
		padding-top: 0;
	}

	.highlights > :nth-last-child(-n + 3) {
		padding-bottom: 0;
	}

	.highlights > :nth-child(3n + 1) {
		padding-left: 0;
	}

	.highlights > :nth-child(3n) {
		padding-right: 0;
	}

	.highlights > :nth-child(3n + 1),
		.highlights > :nth-child(3n) {
		padding: 0;
		width: calc(50%);
	}

	.highlights > * {
		padding: 0;
		width: calc(50%);
	}

	.highlights > :nth-child(-n + 2) {
		padding-top: 0;
	}

	.highlights > :nth-last-child(-n + 2) {
		padding-bottom: 0;
	}

	.highlights > :nth-child(2n + 1) {
		padding-left: 0;
	}

	.highlights > :nth-child(2n) {
		padding-right: 0;
	}

	.highlights > :nth-child(2n + 1),
	.highlights > :nth-child(2n) {
		width: calc(50%);
	}

	.highlights .content {
		padding: 0;
	}

}

@media screen and (max-width: 736px) {

	.highlights > * {
		width: 100%;
	}

	.highlights > * {
		padding: 1rem;
		width: calc(33.3333%);
	}

	.highlights > :nth-child(-n + 3) {
		padding-top: 0;
	}

	.highlights > :nth-last-child(-n + 3) {
		padding-bottom: 0;
	}

	.highlights > :nth-child(3n + 1) {
		padding-left: 0;
	}

	.highlights > :nth-child(3n) {
		padding-right: 0;
	}

	.highlights > :nth-child(3n + 1),
		.highlights > :nth-child(3n) {
		padding: 0;
		width: calc(100%);
	}

	.highlights > * {
		padding: 0;
		width: calc(50%);
	}

	.highlights > :nth-child(-n + 2) {
		padding-top: 0;
	}

	.highlights > :nth-last-child(-n + 2) {
		padding-bottom: 0;
	}

	.highlights > :nth-child(2n + 1) {
		padding-left: 0;
	}

	.highlights > :nth-child(2n) {
		padding-right: 0;
	}

	.highlights > :nth-child(2n + 1),
		.highlights > :nth-child(2n) {
		padding: 0;
		width: calc(100%);
	}

	.highlights > * {
		padding: 1rem;
		width: calc(100%);
	}

	.highlights > :nth-child(-n + 1) {
		padding-top: 0;
	}

	.highlights > :nth-last-child(-n + 1) {
		padding-bottom: 0;
	}

	.highlights > :nth-child(1n + 1) {
		padding-left: 0;
	}

	.highlights > :nth-child(1n) {
		padding-right: 0;
	}

	.highlights > :nth-child(1n + 1),
	.highlights > :nth-child(1n) {
		width: calc(100%);
	}

}

.highlights .content {
	background: #ffffff;
	box-shadow: 0px 0px 4px 1px rgba(0, 0, 0, 0.025);
}
